*{ margin:0; padding:0;}
img,a img{ border:none;}
.fcnt{ display:block; height:338px;_height:340px; width:764px; position:relative; overflow:hidden;}
.fcnt .mimg{ float:left; width:610px; height:340px; overflow:hidden; border:1px solid #aaa;}
.fcnt .mimg div{ display:none;}
.mimg img{ width:610px; height:340px;} 
.fcnt ul{ float:right; width:152px; height:340px;}
*html .fcnt ul{ position:absolute; right:0; top:0; width:152px; height:340px;}
.fcnt li{ display:block; height:82px; width:150px; margin-bottom:5px; cursor:pointer; overflow:hidden;}
.fcnt li img{ width:148px; height:80px;filter:alpha(opacity=100);  -moz-opacity: 1; opacity: 1;border:1px solid #aaa;}
.fcnt li.cur img{ width:142px; height:70px; margin:4px 0 0 4px;filter:alpha(opacity=100);  -moz-opacity: 1; opacity: 1;  }
#tri{ position:absolute; top:0; right:2px; z-index:1000; width:155px; height:82px; background:url(/images/point.png) no-repeat; cursor:pointer;}
*html #tri {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="/images/point.png");background:none;}
.fcnt dl{ color:#fff;position:absolute; bottom:1px; left:0px; width:611px; height:25px; background:url(/images/shadow.png) no-repeat; display:none;}
.fcnt dt{ color:#fff;line-height:38px; text-align:center; font-size:22px; font-family:"ºÚÌå"; font-weight:900;}
.fcnt dd{ color:#fff;line-height:24px; text-align:left; font-size:14px; padding-left:10px; font-weight:bold;}
*html .fcnt dl{color:#fff;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="/images/shadow.png");background:none;}